<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script> 
	</head>

	<body background="images/background.JPG");">
		<div class="container" align="center">
		  <h1 id="header"><b>Find the best Freight Quote</b></h1>
		  <p id="subheader">Get all the information you need to make the smart choice of shipping service</p>

		  <div class="btn-group">
			<button type="button" class="btn btn-outline-light text-light" onclick="alert('Sea Button clicked!')"><b>Sea</b></button>
			<button type="button" class="btn btn-outline-light text-light" onclick="alert('Road Button clicked!')"><b>Road</b></button>
			<button type="button" class="btn btn-outline-light text-light" onclick="alert('Air Button clicked!')"><b>Air</b></button>
			<button type="button" class="btn btn-outline-light text-light" onclick="alert('Rail Button clicked!')"><b>Rail</b></button>
		  </div>

		  <div class="row" id="rowOfAB">
		  	<div class="col-lg-4 col-md-12 col-sm-12">
		  		<div class="input-group input-group-lg">
				  <div class="input-group-prepend">
				    <span class="input-group-text" id="inputGroup-sizing-lg" style="color: green;">
				    	<b>A</b>
				    </span>
				  </div>
				  <input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm"
				  		placeholder="Place of loading">
				</div>		  	
		  	</div>

		  	<div class="col-lg-4 col-md-12 col-sm-12">
		  		<div class="input-group input-group-lg">
				  <div class="input-group-prepend">
				    <span class="input-group-text" id="inputGroup-sizing-lg" style="color: red;">
				    	<b>B</b>
				    </span>
				  </div>
				  <input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm"
				  		placeholder="Place of loading">
				</div>		  	
		  	</div>
			
			<div class="col-lg-4 col-md-6 col-sm-12" align="left">
				<div class="btn-group">
					<button class="btn btn-lg dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
					id="dropdownButton">20'ST Container</button>
					<div class="dropdown-menu">20'ST Container Item</div>
				</div>
		  	</div>
		  </div>

		  <div class="row" id="submitRow">
		  	<div class="col-lg-6 col-md-12 col-sm-12">	  		
		  			<button type="button" class="btn btn-block btn-dark btn-lg" 
		  				onclick="alert('Button Search Rate clicked!')">Search Rate</button>
		  	</div>
		  	<div class="col-lg-6 col-md-12 col-sm-12">	  		
		  			<button type="button" class="btn btn-block  btn-lg btn-outline-light text-light"
		  				onclick="alert('Button Request for Quote clicked!')">Request for Quote</button>
		  	</div>
		  </div>
		</div>
	</body>
</html>